/*
 Theme Name:     Twenty Thirteen Child Theme
 Theme URI:      http://wordpress.org/themes/twentythirteen
 Description:    Twenty Thirteen Child Theme
 Author:         the WordPress team
 Author URI:     http://wordpress.org/
 Template:       twentythirteen
 Version:        1.4
*/
/* =Theme customization starts here
------------------------------------------------------- */
/* default colors */
/* custom colors */
/* custom fonts */
@font-face {
  font-family: 'Fontin-Regular';
  src: url('../fonts/Fontin-Regular_gdi.eot');
  src: url('../fonts/Fontin-Regular_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Fontin-Regular_gdi.woff') format('woff'), url('../fonts/Fontin-Regular_gdi.ttf') format('truetype'), url('../fonts/Fontin-Regular_gdi.otf') format('opentype'), url('../fonts/Fontin-Regular_gdi.svg#Fontin-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: 'fontinbold';
  src: url('../fonts/Fontin-Bold-webfont.eot');
  src: url('../fonts/Fontin-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Fontin-Bold-webfont.woff2') format('woff2'), url('../fonts/Fontin-Bold-webfont.woff') format('woff'), url('../fonts/Fontin-Bold-webfont.ttf') format('truetype'), url('../fonts/Fontin-Bold-webfont.svg#fontinbold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'latobold';
  src: url('../fonts/Lato-Bold-webfont.eot');
  src: url('../fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Bold-webfont.woff2') format('woff2'), url('../fonts/Lato-Bold-webfont.woff') format('woff'), url('../fonts/Lato-Bold-webfont.ttf') format('truetype'), url('../fonts/Lato-Bold-webfont.svg#latobold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* default fonts */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Fontin-Regular', sans-serif;
}
a {
  text-decoration: none;
  transition: color .5s ease;
}
a:hover {
  opacity: 0.8;
}
body {
  margin: 0;
  padding: 0px;
}
p {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
h2,
h3 {
  font-family: 'fontinbold', sans-serif;
  font-weight: 100;
}
.left {
  float: left;
  -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  transition: width 1s ease-in-out, left 1.5s ease-in-out;
}
.right {
  float: right;
  -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  transition: width 1s ease-in-out, left 1.5s ease-in-out;
}
.content {
  display: inline-block;
}
.content .wrapper {
  background: #8b8b8b;
}
.content .left,
.content .right {
  width: 50%;
  padding: 40px;
  box-sizing: border-box;
}
/**************************************** buttons *****************************************/
.btn {
  color: #000000;
  text-transform: uppercase;
  padding: 9px 18px;
  font-size: 16px;
  text-align: center;
}
.btn.btn-yellow {
  background: #f4b951;
  border-radius: 4px;
  color: #ffffff;
  transition: background .5s ease, padding .4s linear;
}
.btn.btn-yellow:hover {
  opacity: 0.8;
  background: #f4b951;
  color: #ffffff;
  padding: 9px 18px;
}
.btn.btn-white {
  background: #ffffff;
  border-radius: 4px;
  color: #000000;
  border: solid 1px #bd1f1f;
  transition: background .5s ease, padding .4s linear;
}
.btn.btn-white:hover {
  opacity: 0.7;
  background: #8b8b8b;
  color: #ffffff;
}
.btn.btn-red {
  background: #bd1f1f;
  border-radius: 4px;
  color: #ffffff;
  transition: background .5s ease, padding .4s linear;
}
.btn.btn-red:hover {
  background: #bd1f1f;
  opacity: 0.8;
}
.btn.btn-mob {
  display: none;
  position: absolute;
  padding: 11px;
  right: 20px;
  top: 37px;
  cursor: pointer;
  transition: background .5s ease, padding .4s linear;
}
.btn.btn-mob:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 25px;
  height: 3px;
  background: #ffffff;
  box-shadow: 0 16px 0 0 #ffffff, 0 8px 0 0 #ffffff;
}
.btn.btn-mob:hover:before {
  content: "";
  background: #bd1f1f;
  box-shadow: 0 16px 0 0 #bd1f1f, 0 8px 0 0 #bd1f1f;
}
/* ************************************************************************ */
/*																			*/
/*  					Large / default desktop								*/
/*																			*/
/* ************************************************************************ */
.row {
  width: 100%;
  margin-top: -5px;
}
.row .wrapper {
  max-width: 1300px;
  margin: 0 auto;
}
.row.content {
  background: #ededed;
  margin-top: -5px;
}
.row.content .left {
  position: relative;
}
.row.content .left h3 {
  margin: 50px 0px 20px 0px;
}
.row.content .left:before {
  content: '';
  position: absolute;
  border-right: dashed 1px #c0c0c0;
  width: 1px;
  height: 80%;
  right: 0px;
}
.row.content .right,
.row.content .left {
  padding: 50px 0px;
  min-height: 350px;
}

.row.content .right h3,
.row.content .left h3,
.row.content .right p,
.row.content .left p {
  color: #3f3f3f;
}
.row.content .right h3,
.row.content .left h3 {
  font-size: 30px;
  margin-top: 0;
}
.row.content .right p,
.row.content .left p {
  line-height: 25px;
  font-size: 18px;
}

.right p, .right h3 {
    padding-left: 25px;
}
.row.content .right .img-container,
.row.content .left .img-container {
  background: #ffffff;
  padding: 10px;
  box-sizing: border-box;
  width: 30%;
  margin: 0 auto;
  box-shadow: 1px 0px 28px 0px #c0c0c0;
}

.wtdContainer {
  width: 60% !important;
}

.element_1 .title-block_1 .button-block {
    visibility: hidden;
}
.row.content .right .img-container img,
.row.content .left .img-container img {
  width: 100%;
}
.row.content .right ul {
  padding-left: 25px;
}
.row.content .right ul li {
  list-style: none;
  position: relative;
  margin-bottom: 25px;
}
.row.content .right ul li:before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  left: -25px;
  top: 3px;
  border-radius: 100%;
  background: #bd1f1f;
}
.inner .about-us .wrapper .left h2 {
  margin: 0;
}
.inner .about-us .wrapper .right {
  padding-top: 0;
}
.about-us {
  min-height: 400px;
  padding: 0;
  display: inline-block;
  box-sizing: border-box;
}
.about-us .btn.btn-white {
  border: solid 2px;
  color: #bd1f1f;
  transition: background .5s ease, padding .4s linear;
}
.about-us .btn.btn-white:hover {
  background-color: #bd1f1f;
  color: #ffffff;
  border: solid 2px #bd1f1f;
  opacity: 1.0;
}
.about-us .wrapper .left {
  width: 50%;
  text-align: center;
  padding: 0px 0 60px 0px;
  transition: left 0.5s;
}
.about-us .wrapper .left h2 {
  color: #000000;
  margin-bottom: 10px;
  font-size: 40px;
}
.about-us .wrapper .left h3 {
  font-size: 14px;
  color: #bd1f1f;
  font-family: 'latobold', sans-serif;
  text-transform: uppercase;
  position: relative;
  width: 76%;
  margin: 0 auto 70px auto;
}
.about-us .wrapper .left h3:before {
  content: '';
  width: 100%;
  height: 24px;
  position: absolute;
  background: url('../img/img_07.png');
  bottom: -35px;
  left: 0px;
  background-repeat: no-repeat;
  background-size: 100%;
}
.about-us .wrapper .left p {
  line-height: 26px;
  font-size: 22px;
  color: #272727;
}
.about-us .wrapper .right {
  width: 50%;
  padding-top: 0px;
  text-align: center;
      padding: 50px;
}
.about-us .wrapper .right .img-container {
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
  padding-left: 80px;
}
.about-us .wrapper .right .img-container img {
  width: 90%;
  max-width: 280px;
}
/**************************************** Offers Table *****************************************/
.price-table {
  max-width: 960px;
  margin: 10px auto;
}
.price-table .caption {
  font-size: 1.6em;
  font-weight: 400;
  padding: 10px 0;
}
.price-table .thead th {
  font-weight: 400;
  background: #8a97a0;
  color: #FFF;
}
.price-table tr {
  background: #f4f7f8;
  border-bottom: 1px solid #FFF;
  margin-bottom: 5px;
}
.price-table tr:nth-child(even) {
  background: #e8eeef;
}
.price-table th,
.price-table td {
  text-align: left;
  padding: 20px;
  font-weight: 300;
}
.price-table .tfoot tr {
  background: none;
}
.price-table .tfoot td {
  padding: 10px 2px;
  font-size: 0.8em;
  font-style: italic;
  color: #8a97a0;
}
/**************************************** Contact Form *****************************************/
/**************************************** header *****************************************/

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 300px;
    line-height: 22px;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
  width: 300px;
  line-height: 22px;
}
.header {
  min-height: 200px;
  position: fixed;
  z-index: 100;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.header .sticky {
  font-size: 24px;
  line-height: 48px;
  height: 48px;
  background: #efc47D;
  text-align: left;
  padding-left: 20px;
}
.header:before {
  content: '';
  position: absolute;
  box-shadow: 0px 41px 211px 62px;
  top: 10px;
  width: 100%;
  z-index: 1;
}
.header .wrapper {
  padding: 20px 0px;
  position: relative;
  z-index: 10;
}
.header .wrapper .content {
  position: relative;
}
.header .wrapper .content:before {
  content: '';
  position: absolute;
  box-shadow: 0px 41px 211px 62px;
  top: 210px;
  width: 40%;
  z-index: 1;
}
.header .wrapper .content h2,
.header .wrapper .content h3 {
  z-index: 100;
  font-weight: 100;
  font-family: 'fontinbold', sans-serif;
  position: relative;
}
.header .wrapper .content h2 {
  position: relative;
}
.header .wrapper .content h2:before {
  content: '';
  width: 100%;
  height: 20px;
  position: absolute;
  background: url('../img/img_07.png');
  bottom: -35px;
}
.header .wrapper .logo {
  margin-top: 10px;
  -webkit-transition: margin-top 1s ease-in-out;
  -moz-transition: margin-top 1s ease-in-out;
  -o-transition: margin-top 1s ease-in-out;
  transition: margin-top 1s ease-in-out;
}
.header .wrapper .logo a {
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'latobold', sans-serif;
  width: 200px;
  text-align: center;
  display: inline-block;
}
.header .wrapper .logo a span {
  font-family: 'latobold', sans-serif;
}
.header .wrapper .logo a span.logo {
  font-size: 36px;
  letter-spacing: 1px;
}
.header .wrapper .logo a span.moto {
  font-size: 20px;
  margin-left: -16px;
  letter-spacing: 1px;
}
.header .logo {
  float: left;
}
.header .right {
  width: 75%;
  /**************************************** nav *****************************************/
}
.header .right .top-menu {
  margin: 0px;
  padding: 0px;
  float: right;
  margin-bottom: 15px;
  font-family: 'PTSans';
}
.header .right .top-menu li {
  padding: 10px 18px;
  display: inline-block;
  position: relative;
  float: left;
}
.header .right .top-menu li a {
  color: #ffffff;
  text-transform: uppercase;
}
.header .right .top-menu li:hover {
  opacity: 0.7;
}
.header .right .main-menu {
  margin: 0px;
  padding: 0px;
  clear: both;
  float: right;
  font-family: 'PTSans';
}
.header .right .main-menu li {
  padding: 17px 18px;
  display: inline-block;
  position: relative;
  float: left;
}
.header .right .main-menu li:hover .sub-menu {
  display: block;
}

.sub-menu{
    padding: 0px;
}
.header .right .main-menu li a {
  color: #ffffff;
  text-transform: uppercase;
  transition: color .5s ease;
}
.header .right .main-menu li a:hover {
  opacity: 0.8;
  color: #bd1f1f;
}
.header .right .sub-menu {
  display: none;
  position: absolute;
  top: 48px;
  left: 17px;
  float: left;
  width: 180px;
  z-index: 99999;
  background: #BD1F1F;
}
.header .content {
  width: 100%;
  text-align: center;
}
.header .content h2 {
  color: #ffffff;
  margin-top: 170px;
  display: inline-block;
  font-size: 50px;
  text-align: center;
}
.header .content h3 {
  color: #ffffff;
}
/**************************************** slider arrows *****************************************/
.arrows {
  position: absolute;
  width: 100%;
  top: 300px;
  z-index: 110;
}
.arrows span.prev {
  position: absolute;
  left: 0;
  top: 50%;
  height: auto;
  width: auto;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.arrows span.prev .bx-prev {
  width: 100%;
  height: 20px;
  background: url('../img/arrow_03.png');
  background-repeat: no-repeat;
  padding: 14px;
}
.arrows span.prev .bx-prev:hover {
  opacity: 0.8;
}
.arrows span.next {
  position: absolute;
  right: 0;
  top: 50%;
  height: auto;
  width: auto;
}
.arrows span.next .bx-next {
  width: 100%;
  height: 20px;
  background: url('../img/arrow_03.png');
  background-repeat: no-repeat;
  padding: 14px;
}
.arrows span.next .bx-next:hover {
  opacity: 0.8;
}
/**************************************** slider *****************************************/
.slider {
  min-height: 600px;
  /*display: none;*/
}
.slider.row .wrapper {
  z-index: 1;
  position: relative;
}
.slider .bx-wrapper {
  min-height: 600px;
  max-width: 100% !important;
  margin-bottom: 0px;
}
.slider .bx-wrapper .bx-pager,
.slider .bx-wrapper .bx-controls-auto {
  bottom: 30px;
}
.slider .bx-wrapper .bx-pager.bx-default-pager a,
.slider .bx-wrapper .bx-controls-auto.bx-default-pager a {
  background: #ffffff;
}
.slider .bx-wrapper .bx-viewport {
  min-height: 600px;
  left: 0px;
  border: none;
  box-shadow: none;
}
.slider .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  width: 100%;
  text-align: center;
}
.slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #bd1f1f;
}
.slider .dl {
  min-height: 600px;
  margin: 0px;
}
.slider .dl li {
  min-height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider .dl li .content {
  width: 100%;
  text-align: center;
  position: relative;
  margin-top: 210px;
}
.slider .dl li .content:before {
  content: '';
  position: absolute;
  box-shadow: 0px 41px 211px 62px;
  top: 64px;
  width: 40%;
  z-index: 1;
}
.slider .dl li .content h2 {
  font-weight: 100;
  font-family: 'fontinbold', sans-serif;
  color: #ffffff;
  margin-bottom: 10px;
  margin-top: 20px;
  display: inline-block;
  font-size: 50px;
  text-align: center;
  z-index: 100;
  position: relative;
}
.slider .dl li .content h3 {
  color: #ffffff;
  z-index: 100;
  position: relative;
  margin-bottom: 40px;
}
.slider .dl li .content p.spacer {
  width: 600px;
  height: 20px;
  position: relative;
  background: url('../img/img_07.png');
  text-align: center;
  margin: 0 auto;
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: 10000;
  padding: 0;
  display: none;
}
.slider .dl li .content .btn.btn-white {
  background: transparent;
  color: #ffffff;
  border: solid 1px #ffffff;
  z-index: 10000;
  position: relative;
}
.slider .dl li .content .btn.btn-white:hover {
  z-index: 10000;
  position: relative;
  background: #bd1f1f;
  color: #ffffff;
  border: solid 1px #bd1f1f;
  opacity: 1;
}
/**************************************** offer *****************************************/
.offer {
  min-height: 300px;
  width: 100%;
  background: url('../img/bg_07.png');
  background-repeat: repeat-x;
  display: inline-block;
}
.offer .wrapper .box {
  width: 30%;
  min-height: 395px;
  padding: 30px;
  background-color: #ffffff;
  text-align: center;
  position: relative;
  float: left;
  margin: 60px 0px 40px 30px;
  z-index: 99;
}
.offer .wrapper .box:first-child {
  margin-left: 0px;
}
.offer .wrapper .box:after {
  background-color: #c5e0c6;
  content: '';
  position: absolute;
  width: 80%;
  height: 80%;
  top: 40px;
  left: 40px;
  z-index: 1;
}
.offer .wrapper .box:before {
  -webkit-box-shadow: -8px 14px 19px #8b8b8b;
  position: absolute;
  content: '';
  background: transparent;
  bottom: 47px;
  right: auto;
  width: 73%;
  height: 55%;
  -webkit-transform: rotate(-3deg) skew(-5deg);
  z-index: 1;
  left: 44px;
}
.offer .wrapper .box .content {
  z-index: 1000;
  position: relative;
  margin: 30px;
  max-height: 248px;
  overflow: visible;
  display: inline-block;
  color: #3d3d3d;
}
.offer .wrapper .box .content:before {
  background: url('../img/img_15.png');
  background-repeat: no-repeat;
  content: '';
  position: absolute;
  width: 35%;
  top: -43px;
  left: 40%;
  z-index: 100;
  height: 32%;
  text-align: center;
}
.offer .wrapper .box .content h2 {
  font-family: 'Fontin-Regular', sans-serif;
  text-transform: uppercase;
  font-size: 30px;
}
.offer .wrapper .box .content .btnoffer {
  margin-top: 50px;
}
.offer .wrapper .box .content p {
  font-size: 22px;
}
.offer .wrapper .box a {
  color: #bd1f1f;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}
.offer .wrapper .box a.link {
  z-index: 1000;
  position: absolute;
  bottom: 15%;
  width: 100%;
  left: 0;
  font-weight: 700;
}
.offer .wrapper .box a.link:hover {
  color: #343434;
}
/*************************************** whattodo ****************************************/
.whattodo {
  display: inline-block;
  background-color: #ededed;
}
.whattodo .wrapper .title {
  text-align: center;
  font-size: 38px;
  margin: 60px 0 50px 0px;
  font-family: 'Fontin-Regular', sans-serif;
}
.whattodo .wrapper .col {
  width: 30%;
  float: left;
  margin-right: 20px;
  -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
  transition: width 1s ease-in-out, left 1.5s ease-in-out;
}
.whattodo .wrapper .col:last-child {
  margin-right: 0px;
}
.whattodo .wrapper .col .row {
  position: relative;
  margin-bottom: 0px;
}
.whattodo .wrapper .col .row.two-img {
  margin-top: 40px;
}
.whattodo .wrapper .col .row .img {
  background-color: #ffffff;
  box-shadow: 1px 0px 45px 0px #c0c0c0;
  max-width: 360px;
  margin-bottom: 40px;
  z-index: 10;
  position: relative;
}
.whattodo .wrapper .col .row .img img {
  width: 100%;
  padding: 10px;
}
.whattodo .wrapper .col .row .img.rotate {
  position: absolute;
  max-width: 300px;
  max-height: 310px;
  left: 30px;
  z-index: 1;
  top: -31px;
}
.whattodo .wrapper .col .row .img.rotate img {
  height: 310px;
}
.whattodo .wrapper .col .row .content {
  padding-left: 50px;
  position: relative;
  margin-bottom: 50px;
  padding-bottom: 20px;
  max-width: 340px;
}
.whattodo .wrapper .col .row .content p {
  line-height: 28px;
  font-size: 18px;
  color: #3f3f3f;
}
.whattodo .wrapper .col .row .content:after {
  border-bottom: solid 1px #c0c0c0;
  content: '';
  position: absolute;
  width: 20%;
  height: 1px;
  bottom: 0;
  left: 52px;
  z-index: 1;
}
.whattodo .wrapper .col .row .content h3 {
  font-size: 30px;
  position: relative;
  color: #3f3f3f;
}
.whattodo .wrapper .col .row .content h3:after {
  border-left: solid 3px #bd1f1f;
  content: '';
  position: absolute;
  width: 70%;
  height: 29px;
  top: 2px;
  left: -24px;
  z-index: 1;
}
.whattodo .wrapper .col .row.news .content {
  overflow: hidden;
  text-align: center;
}
.whattodo .wrapper .col .row.news .content h3:after {
  content: none;
}
.whattodo .wrapper .col .row.news .content .tw {
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  width: 100%;
}
.whattodo .wrapper .col .row.news .content .tw a,
.whattodo .wrapper .col .row.news .content .tw span {
  width: 100%;
  display: inline-block;
  text-align: center;
}
.whattodo .wrapper .col .row.news .content .tw a {
  color: #bd1f1f;
  text-transform: uppercase;
  margin-bottom: 10px;
  position: relative;
}
.whattodo .wrapper .col .row.news .content .tw a span {
  color: #bd1f1f;
  position: relative;
  width: 100%;
  height: 20px;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
}
.whattodo .wrapper .col .row.news .content .tw a span.tweet {
  background: url('../img/twbg_29.png');
  background-repeat: no-repeat;
  position: relative;
  width: 88%;
  z-index: 100;
  height: 20px;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
}
.whattodo .wrapper .col .row.news .content .tw span {
  color: #c0c0c0;
  font-size: 14px;
}
.whattodo .wrapper .col .row.news .content p {
  font-size: 26px;
  line-height: 37px;
  color: #3f3f3f;
}
.whattodo .wrapper .col .row.news .content:after {
  content: none;
}
/**************************************** sponsors *****************************************/
.sponsors ul {
  margin: 0;
  text-align: center;
  padding: 50px 0;
}
.sponsors ul li {
  margin: 0 20px;
  display: inline-block;
  list-style: none;
}
/**************************************** footer *****************************************/

#like_button {
  max-width: 100%;
  max-height: 100%;
  height: 25px;
  border: none;
  display: none;
}
#ik_fb_widget .ik_fb_feed_window {
  border-top: none;
}

#ik_fb_widget .ik_fb_feed_item {
    border-bottom: 1px solid #DDDDDD;
}

._51m- {
  color: #fff !important;
}

.newsletter form table {
  width: 100%;
}

.newsletter form table tbody tr th {
  display: none;
}

.footer {
  background: #1b1b21;
  min-height: 100%;
  display: inline-block;
  padding-bottom: 20px;
}
.footer .col {
  width: 25%;
  display: inline-block;
  box-sizing: border-box;
  float: left;
  padding: 10px 40px 0 40px;
}
.footer .col.blog ul li {
  border-bottom: solid 1px #343434;
  padding-bottom: 12px;
}
.footer .col h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Fontin-Regular', sans-serif;
  font-weight: 100;
}
.footer .col h4,
.footer .col p {
  color: #8b8b8b;
  font-family: 'Fontin-Regular', sans-serif;
}
.footer .col p {
  max-width: 250px;
  font-size: 14px;
  line-height: 21px;
}
.footer .col ul {
  margin: 0;
  padding: 0;
  max-width: 200px;
}
.footer .col ul li {
  color: #ffffff;
  list-style: none;
  margin-bottom: 10px;
}
.footer .col ul li a {
  font-family: 'Fontin-Regular', sans-serif;
  font-size: 14px;
  color: #8b8b8b;
  text-transform: none;
}
.footer .col ul li a.email {
  color: #f4b951;
}
.footer .col ul li a:hover {
  color: #bd1f1f;
  text-decoration: none;
}
.footer .col form {
  width: 100%;
  display: inline-block;
  max-width: 100%;
}
.footer .col input {
  padding: 12px 14px;
  border: none;
  margin: 0;
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.footer .col input::-webkit-input-placeholder {
    color: #000000;
}

.footer .col input[type=submit] {
  float: none;
  position: relative;
  background: #bd1f1f;
  border-radius: 4px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
}
.footer .col input[type=submit]:hover {
  padding: 11px 18px;
  opacity: 0.7;
  background: #bd1f1f;
  border: solid 1px #ffffff;
  cursor: pointer;
  color: #ffffff;
}
.footer .col .social li {
  background: #343434;
  width: 30px;
  height: 30px;
  padding: 8px;
  border-radius: 100%;
}
.footer .col .social li:hover {
  opacity: 0.7;
  cursor: pointer;
}
.footer .col .ql ul li {
  line-height: 25px;
}
/**************************************** copyright *****************************************/
.copyright {
  background: #1b1b21;
  min-height: 100%;
  display: inline-block;
  margin-top: -5px;
  border-top: solid 1px #272727;
  padding-right: 10px;
}
.copyright ul li {
  width: auto;
  float: left;
  list-style: none;
  color: #8b8b8b;
}
.copyright ul li:last-child {
  text-align: right;
  float: right;
  font-size: 13px;
}
.copyright ul li:first-child {
  text-align: left;
  float: left;
  font-size: 13px;
}
.copyright ul li:nth-child(2) {
  margin-left: 220px;
}
.copyright ul li a {
  color: #8b8b8b;
  text-decoration: underline;
}
.copyright ul li ul {
  min-height: 25px;
}
.copyright ul li ul li {
  list-style: none;
  width: 30%;
  float: left;
  width: auto;
  height: auto;
  min-height: 40px;
  margin: 0 10px;
  position: relative;
}
.copyright ul li ul li:hover {
  opacity: 0.8;
}
.copyright ul li ul li:nth-child(2) {
  margin-left: 0px;
}
.copyright ul li ul li a {
  padding: 10px;
}
.copyright ul li ul li.fb {
  background: url('../img/img_61.png');
  background-repeat: no-repeat;
}
.copyright ul li ul li.tw {
  background: url('../img/img_63.png');
  background-repeat: no-repeat;
}
.copyright ul li ul li.rss {
  background: url('../img/img_65.png');
  background-repeat: no-repeat;
}
/* ************************************************************************ */
/*																			*/
/*  							Small desktop								*/
/*																			*/
/* ************************************************************************ */
@media (max-width: 1200px) {
  .header .right {
    margin-right: 10px;
  }
  .header .right .main-menu li {
    padding: 17px 15px;
  }
  .header .logo {
    margin-left: 10px;
  }
  .header .logo a .logo {
    margin-left: 0px;
  }
  .offer .wrapper .box:first-child {
    margin-left: 10px;
  }
  .about-us .wrapper .right .img-container {
    padding-left: 0px;
  }
  .whattodo {
    text-align: center;
    display: inline-block;
    padding: 0 10px;
  }
  .whattodo .wrapper {
    text-align: center;
    display: inline-block;
  }
  .whattodo .wrapper .col {
    width: 31%;
  }
  .whattodo .wrapper .col .row .img {
    text-align: center;
    display: inline-block;
  }
  .whattodo .wrapper .col .row .content {
    padding-left: 20px;
  }
}
/* ************************************************************************ */
/*																			*/
/*  				Portrait tablet to landscape and desktop 				*/
/*																			*/
/* ************************************************************************ */

@media (max-width: 1000px) {

  .header {
    height: 80px;
    min-height: 100px;
    background: #1b1b21;
  }
  .row.content .right p{
    padding-right: 40px;
  }
  .row.content .left,
  .row.content .right {
    text-align: center;
    width: 100%;
    padding: 10px;
    min-height: 100px;
  }

  .row.content .right h2 {
    padding-left: 20px;
  }

}


@media (min-width: 768px) and (max-width: 979px) {
  .about-us .wrapper .left {
    padding: 0px 0px 60px 15px;
  }
  .inner .row:nth-of-type(4) .right {
    margin-top: 20px;
  }
  .inner .row:nth-of-type(4) .left h3 {
    margin-top: 10px;
  }
  .inner .row:nth-of-type(6) {
    padding-bottom: 30px;
  }
  .inner .row:nth-of-type(6) .right {
    margin-top: 20px;
  }
  .inner .row:nth-of-type(6) .left h3 {
    margin-top: 10px;
  }
  .row.content .left,
  .row.content .right {
    padding: 15px 25px;
  }
  .header {
    height: 80px;
    min-height: 120px;
  }
  .header:before {
    content: none;
  }
  .header .wrapper {
    padding: 0px;
  }
  .header .wrapper .logo {
    margin-top: 0px;
  }
  .header .wrapper .logo a .logo {
    padding-left: 0px;
    padding-bottom: 0px;
  }
  .header .wrapper .right .top-menu,
  .header .wrapper .moto .top-menu {
    display: none;
  }
  .header .wrapper .right {
    width: 100%;
    float: none;
  }
  .header .wrapper .right .main-menu {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    position: absolute;
    z-index: 1000;
    display: none;
    top: 100px;
  }
  .header .wrapper .right .main-menu:before {
    content: '';
    background: #bd1f1f;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .header .wrapper .right .main-menu li {
    float: none;
    z-index: 10000;
    width: 100%;
    text-align: center;
    padding: 12px 10px;
  }
  .header .wrapper .right .main-menu li a:hover {
    color: #272727;
  }
  .header .wrapper .content:before {
    content: '';
    position: absolute;
    box-shadow: 0px 41px 211px 62px;
    top: 170px;
    width: 100%;
    z-index: 1;
  }
  .header .wrapper .content h2 {
    font-size: 35px;
    margin-top: 100px;
  }
  .header .wrapper .content h2:before {
    left: 0px;
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .header .logo {
    padding: 10px;
    box-sizing: content-box;
  }
  .header .logo img {
    max-width: 150px;
  }
  .header .logo a span.moto {
    margin-left: 15px;
  }
  .offer .wrapper .box {
    max-height: 325px;
    min-height: 335px;
    width: 32%;
    margin: 50px 0px 40px 8px;
  }
  .offer .wrapper .box:before {
    left: 29px;
    bottom: 38px;
  }
  .offer .wrapper .box:after {
    left: 25px;
  }
  .offer .wrapper .box .content {
    margin: 6px;
  }
  .offer .wrapper .box .content h2 {
    font-size: 25px;
  }
  .offer .wrapper .box .content p {
    font-size: 18px;
  }
  .offer .wrapper .box a {
    font-size: 16px;
  }
  .offer .wrapper .box a.link {
    left: 4px;
  }
  .main-content .similar-events .box .action .btn {
    font-size: 13px;
  }
  .main-content .similar-events .box .action .btn.btn {
    margin-right: 5px;
  }
  .copyright ul {
    padding-left: 15px;
  }
  .copyright ul li:nth-child(2) {
    margin-left: 20px;
  }
  .sponsors ul {
    padding: 20px 0;
  }
  .sponsors ul li {
    margin: 0 10px;
  }
  .sponsors ul li a img {
    max-width: 190px;
  }
  .whattodo .wrapper .col .row.two-img .img {
    margin-bottom: 90px;
  }
  .whattodo .wrapper .col .row.two-img .img.rotate {
    margin-bottom: 40px;
    left: 20px;
    right: 20px;
  }
  .whattodo .wrapper .col .row.news .content .tw a span.tweet {
    width: 100%;
  }
  .btn {
    font-size: 14px;
  }
  .btn.btn-mob {
    display: block;
  }
  .footer .col {
    padding: 10px 5px 0 15px;
  }
  .footer .col h4 {
    font-size: 17px;
  }
  .copyright ul li ul {
    padding-left: 0px;
  }
}
/* ************************************************************************ */
/*																			*/
/*  				Landscape phone to portrait tablet 						*/
/*																			*/
/* ************************************************************************ */
@media (max-width: 767px) {
  .row.content .right ul {
    padding-left: 0px;
  }
  .row.content .right ul li:before {
    content: none;
  }
  .row.content .right .img-container {
    max-width: 300px;
    margin: 0 auto;
  }
  .row.content .left .img-container {
    max-width: 300px;
    margin: 0 auto;
  }
  .header {
    height: 80px;
    min-height: 100px;
    background: #1b1b21;
  }
  .header .wrapper {
    padding: 0px;
  }
  .header .wrapper .logo {
    margin-top: 0px;
    margin-left: 0px;
    -webkit-transition: font-size 1s ease-in-out;
    -moz-transition: font-size 1s ease-in-out;
    -o-transition: font-size 1s ease-in-out;
    transition: font-size 1s ease-in-out;
  }
  .header .wrapper .logo a {
    width: 176px;
  }
  .header .wrapper .logo a span.logo {
    font-size: 26px;
  }
  .header .wrapper .logo a span.moto {
    font-size: 14px;
    margin-left: 0px;
    padding-left: 0px;
    margin-left: -20px;
  }
  .header .wrapper .right .top-menu,
  .header .wrapper .moto .top-menu {
    width:100%;
    background: #1b1b21;
    padding-bottom: 10px;
  }
  .header .wrapper .right {
    width: 100%;
    float: none;
  }
  .header .wrapper .right .main-menu {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    position: absolute;
    z-index: 1000;
    display: none;
    top: 80px;
  }
  .header .wrapper .right .main-menu:before {
    content: '';
    background: #bd1f1f;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .header .wrapper .right .main-menu li {
    float: none;
    z-index: 10000;
    width: 100%;
    text-align: center;
  }
  .header .wrapper .right .main-menu li a {
    position: relative;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
  }
  .header .wrapper .right .main-menu li a:before {
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
  }
  .header .wrapper .right .main-menu li a:hover {
    color: #f9f5f4;
    position: relative;
  }
  .header .wrapper .right .main-menu li a:hover:before {
    position: absolute;
    content: '';
    border-bottom: solid 1px #ffffff;
    left: 0px;
    width: 100%;
    height: 24px;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
  }
  .header .wrapper .content:before {
    content: '';
    position: absolute;
    box-shadow: 0px 41px 211px 62px;
    top: 170px;
    width: 100%;
    z-index: 1;
  }
  .header .wrapper .content h2 {
    font-size: 35px;
    margin-top: 100px;
  }
  .header .wrapper .content h2:before {
    left: 0px;
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .header .logo {
    padding: 10px;
    box-sizing: content-box;
  }
  .header .logo img {
    max-width: 150px;
  }
  .header .wrapper .logo a span.logo {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .header .wrapper .logo a span.moto {
    padding-left: 0px;
  }
  .row .wrapper {
    padding: 0px;
  }
  .btn.btn-mob {
    display: block;
  }
  .header:before {
    content: none;
  }
  .arrows {
    top: 540px;
  }
  .slider .dl li .content h2 {
    font-size: 33px;
  }
  .slider .dl li .content p.spacer {
    width: 80%;
  }
  .row.content .left,
  .row.content .right {
    text-align: center;
    width: 100%;
    padding: 10px;
    min-height: auto;
  }
  .row.content .left:before,
  .row.content .right:before {
    content: none;
  }
  .row.content .left h3 {
    font-size: 25px;
  }
  .about-us {
    padding-top: 0px;
  }
  .about-us .wrapper .left,
  .about-us .wrapper .right {
    text-align: center;
    width: 100%;
  }
  .about-us .wrapper .left {
    padding: 0 40px;
    min-height: auto;
  }
  .about-us .wrapper .left h2 {
    font-size: 30px;
    margin-top: 0px;
  }
  .about-us .wrapper .left h3 {
    margin: 0 auto 40px auto;
  }
  .about-us .wrapper .left h3:before {
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .about-us .wrapper .left p {
    font-size: 15px;
  }
  .about-us .wrapper .right {
    padding-top: 30px;
  }
  .about-us .wrapper .right .img-container {
    padding: 0px;
    text-align: center;
  }
  .offer {
    background-repeat: repeat;
    min-height: 1330px;
  }
  .offer .wrapper .box {
    margin: 30px 0px 0px 30px;
    width: 100%;
    margin-left: 0px;
  }
  .offer .wrapper .box:first-child {
    margin-left: 0px;
  }
  .offer .wrapper .box:after {
    width: 100%;
    left: 0px;
  }
  .offer .wrapper .box:before {
    left: 22px;
    bottom: 54px;
  }
  .btn.btn-mob {
    top: 33px;
  }
  .whattodo .wrapper .title {
    font-size: 32px;
    margin: 30px 0 35px 0px;
  }
  .whattodo .wrapper .col {
    width: 95%;
    margin-right: 0px;
    text-align: center;
  }
  .whattodo .wrapper .col .row .img {
    margin: 0 10px;
    max-width: 100%;
  }
  .whattodo .wrapper .col .row .content {
    max-width: 100%;
    padding: 0 10px;
  }
  .whattodo .wrapper .col .row .content h3 {
    margin-left: 26px;
    font-size: 24px;
  }
  .whattodo .wrapper .col .row .content p {
    font-size: 14px;
  }
  .whattodo .wrapper .col .row.two-img .img {
    margin-bottom: 90px;
  }
  .whattodo .wrapper .col .row.two-img .img.rotate {
    max-width: 100%;
    max-height: 100%;
    left: 20px;
    z-index: 1;
    top: -31px;
    right: 30px;
  }
  .whattodo .wrapper .col .row.news .content .tw a span.tweet {
    width: 255px;
  }
  .nav .wrapper .top-menu {
    display: none;
  }
  .nav .wrapper .top-menu li {
    width: 100%;
    text-align: left;
    border-right: none;
    float: none;
  }
  .nav .wrapper .social-links {
    float: none;
    text-align: center;
  }
  .nav .wrapper .social-links li {
    margin: 0 auto;
    text-align: center;
  }
  .nav .wrapper .social-links li:last-child {
    border: none;
    margin-left: 0px;
    padding-left: 11px;
  }
  .sponsors ul {
    padding: 0px;
  }
  .footer {
    min-height: 100%;
  }
  .footer .col {
    width: 100%;
    float: none;
    padding: 10px 20px 0 20px;
  }
  .footer .col ul {
    max-width: 100%;
  }
  .copyright {
    padding: 20px;
  }
  .copyright ul {
    margin: 0;
    padding: 0;
  }
  .copyright ul li {
    clear: both;
    float: none;
    width: 100%;
    text-align: center;
  }
  .copyright ul li:first-child {
    text-align: center;
  }
  .copyright ul li:last-child {
    text-align: center;
    float: none;
    font-size: 13px;
    width: 100%;
  }
  .copyright ul li:nth-child(2) {
    margin-left: 0px;
  }
  .copyright ul li ul {
    padding-top: 20px;
    display: inline-block;
  }
  .copyright ul li ul li {
    clear: none;
    float: left;
    width: 30px;
    display: inline-block;
  }
  .copyright ul li ul li:last-child {
    width: 30px;
    float: left;
  }

  #huge_it_portfolio_popup_list_1 li.pupup-element {
      top: 130px !important;
  }
}

@media (max-width: 320px) {
  .right h3 {
    padding-left: 0px;
  }
}
/* ************************************************************************ */
/*																			*/
/*  				Landscape phones and down        						*/
/*																			*/
/* ************************************************************************ */

#huge_it_portfolio_popup_list_1 {
    margin-top: 20%;
}

.row.content .right ul li:before {
    display: none;
}

.wpcf7-submit {
    padding: 10px 18px;
    background: #bd1f1f;
    border-radius: 4px;
    color: #ffffff;
}

#huge_it_portfolio_popup_list_1 li.pupup-element.active {
    z-index: 102;
}

.bx-next .disabled {
    display: none;
}
